# Hololive Company (Hololive Models)

**Currently Featuring:**
+ Gura
+ Pekora
+ Kiara
+ Watame
+ Botan
+ Okayu
+ Lamy
+ Korone
+ Polka
+ Koyori
+ Towa
+ Kana
+ Marine

## Images
![Botan, Gura, Kiara](https://i.imgur.com/vLejRRy.png)
![Okayu, Pekora, Watame](https://i.imgur.com/uacrXK4.png)
![Korone, Polka, Koyori](https://i.imgur.com/jEsO0PE.png)

## Planned Future Additions
+ Working on adding more hololive characters
+ Compressing model sizes (currently mod is large and takes a few seconds to load)
+ Waiting on updates for [ModelReplacementAPI](https://thunderstore.io/c/lethal-company/p/BunyaPineTree/ModelReplacementAPI/) for a better experience
+ Will work on fixes to get models to work in first-person mode
+ Adding jiggle bones in the future :)


## Notes / Known Issues
+ Mod requires [More Suits](https://thunderstore.io/c/lethal-company/p/x753/More_Suits/)
+ Mod will also remove original suits from More Suits to clear up space (Custom suits that uses More Suits will still work)
+ Not all freecams / Thirdperson mods are compatible with the ModelReplacementAPI, use [LCThirdPerson](https://thunderstore.io/c/lethal-company/p/xboxcontroller/LCThirdPerson/)
+ Clipping issues

## Thanks
+ Bunya Pine Tree - A beast modder in the community helping with ModelReplacementAPI, has been helping me and countless others make player model mods
+ naelstrof - Helped with unity issues and created jiggle bones for models
+ Unofficial Lethal Company Discord Community
+ Acoustic - Helped create the Icon for the mod + Screenshots
+ Sandvich - Helped me get screenshots for the mod
+ Hololive - Providing the models on their website [here](https://www.mmd.hololive.tv/)

## Version Info
```
- v1.3.0
    - Changed from liltoon to HDRP shaders (for now)
    - Fixed a few bone issues

- v1.2.0
    - Added Kanata, Marine, and Towa
    - Added liltoon shaders to all models

- v1.1.0
    - Added Koyori, Korone, and Polka!
    - Updated images

- v1.0.0
    - Added lots of jiggle bones   
    - Fixed textures to lethal company style
    - Added Lamy

- v0.1.2
    - Fixed not working in the first place... oops

- v0.1.0
    - Release
```